<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles.css">
    <title>Ninja Food</title>
</head>
<!-- By default the font family is sans -->
<body class="text-gray-500 font-body">

    <div class="grid md:grid-cols-3 "> <!-- content wrapper -->
        <div class="md:col-span-1 md:flex md:justify-end">
            <nav class="text-right">
                <div class="flex justify-between items-center">
                    <h1 class="font-bold uppercase p-4 border-b-gray-100">
                        <a class="text-green-500 sm:text-red-500 lg:text-blue-500 hover:text-gray-700" href="/">Food Ninja</a>
                    </h1>

                    <div class="px-4 cursor-pointer md:hidden" id="burger">
                        <svg class="w-6" data-slot="icon" fill="none" stroke-width="1.5" stroke="currentColor" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg" aria-hidden="true">
                            <path stroke-linecap="round" stroke-linejoin="round" d="M3.75 6.75h16.5M3.75 12h16.5m-16.5 5.25h16.5"></path>
                        </svg>
                    </div>

                </div>
                <ul class="text-sm mt-6 hidden md:block" id="menu">
                    <li class="text-gray-600 font-bold py-1">
                        <a href="#" class="px-4 flex justify-end border-r-4 border-primary">
                            <span>Home</span>
                            <svg class="w-5 ml-2" data-slot="icon" fill="none" stroke-width="1.5" stroke="currentColor" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg" aria-hidden="true">
                                <path stroke-linecap="round" stroke-linejoin="round" d="m2.25 12 8.954-8.955c.44-.439 1.152-.439 1.591 0L21.75 12M4.5 9.75v10.125c0 .621.504 1.125 1.125 1.125H9.75v-4.875c0-.621.504-1.125 1.125-1.125h2.25c.621 0 1.125.504 1.125 1.125V21h4.125c.621 0 1.125-.504 1.125-1.125V9.75M8.25 21h8.25"></path>
                            </svg>
                        </a>
                    </li>
                    <li class="py-1">
                        <a href="#" class="px-4 flex justify-end border-r-4 border-white">
                            <span>About</span>
                            <svg class="w-5 ml-2" data-slot="icon" fill="none" stroke-width="1.5" stroke="currentColor" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg" aria-hidden="true">
                                <path stroke-linecap="round" stroke-linejoin="round" d="M9.879 7.519c1.171-1.025 3.071-1.025 4.242 0 1.172 1.025 1.172 2.687 0 3.712-.203.179-.43.326-.67.442-.745.361-1.45.999-1.45 1.827v.75M21 12a9 9 0 1 1-18 0 9 9 0 0 1 18 0Zm-9 5.25h.008v.008H12v-.008Z"></path>
                            </svg>
                        </a>
                    </li>
                    <li class="py-1">
                        <a href="#" class="px-4 flex justify-end border-r-4 border-white">
                            <span>Contact</span>
                            <svg class="w-5 ml-2" data-slot="icon" fill="none" stroke-width="1.5" stroke="currentColor" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg" aria-hidden="true">
                                <path stroke-linecap="round" stroke-linejoin="round" d="M21.75 6.75v10.5a2.25 2.25 0 0 1-2.25 2.25h-15a2.25 2.25 0 0 1-2.25-2.25V6.75m19.5 0A2.25 2.25 0 0 0 19.5 4.5h-15a2.25 2.25 0 0 0-2.25 2.25m19.5 0v.243a2.25 2.25 0 0 1-1.07 1.916l-7.5 4.615a2.25 2.25 0 0 1-2.36 0L3.32 8.91a2.25 2.25 0 0 1-1.07-1.916V6.75"></path>
                            </svg>
                        </a>
                    </li>
                </ul>
            </nav>
        </div> <!-- end nav -->

        <main class="px-16 py-6 bg-gray-100 md:col-span-2">
            <div class="flex justify-center md:justify-end">
                <a href="#" class="button text-primary border-primary md:border-2 hover:bg-primary hover:text-white transition ease-out duration-300">Log in</a>
                <a href="#" class="button text-primary ml-2 border-primary md:border-2 hover:bg-primary hover:text-white transition ease-out duration-300">Sign up</a>
            </div>

            <div class="flex items-end justify-center">
                <div class="bg-red-500 h-4 w-6"></div>
                <div class="bg-blue-500 h-8 w-6"></div>
                <div class="bg-green-500 h-12 w-6"></div>
            </div>

            <header>
                <h2 class="text-gray-700 text-6xl font-semibold">Recipes</h2>
                <h3 class="text-2xl font-semibold">For Ninjas</h3>
            </header>

            <div>
                <h4 class="font-light mt-12 pb-2 border-b border-gray-200">Latest Recipes</h4>

                <!-- grid makes it a grid container -->
                <div class="mt-8 grid lg:grid-cols-3 gap-10">
                    <!-- cards go here -->
                    <div class="card">
                        <img src="img/stew.jpg" alt="stew" class="w-full h-32 sm:h-48 object-cover">
                        <div class="m-4">
                            <span class="font-bold">5 Bean Chilli Stew</span>
                            <span class="block text-gray-500 text-sm">Recipe by Mario</span>
                        </div>
                        <div class="badge">
                            <svg class="w-5 inline" data-slot="icon" fill="none" stroke-width="1.5" stroke="currentColor" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg" aria-hidden="true">
                                <path stroke-linecap="round" stroke-linejoin="round" d="M12 6v6h4.5m4.5 0a9 9 0 1 1-18 0 9 9 0 0 1 18 0Z"></path>
                            </svg>
                            <span>25 mins</span>
                        </div>
                    </div>
                    <div class="card">
                        <img src="img/noodles.jpg" alt="noddles" class="w-full h-32 sm:h-48 object-cover">
                        <div class="m-4">
                            <span class="font-bold">Veg Noddles</span>
                            <span class="block text-gray-500 text-sm">Recipe by Mario</span>
                        </div>
                        <div class="badge">
                            <svg class="w-5 inline" data-slot="icon" fill="none" stroke-width="1.5" stroke="currentColor" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg" aria-hidden="true">
                                <path stroke-linecap="round" stroke-linejoin="round" d="M12 6v6h4.5m4.5 0a9 9 0 1 1-18 0 9 9 0 0 1 18 0Z"></path>
                            </svg>
                            <span>20 mins</span>
                        </div>
                    </div>
                    <div class="card">
                        <img src="img/curry.jpg" alt="Curry" class="w-full h-32 sm:h-48 object-cover">
                        <div class="m-4">
                            <span class="font-bold">Tofu Curry</span>
                            <span class="block text-gray-500 text-sm">Recipe by Mario</span>
                        </div>
                        <div class="badge">
                            <svg class="w-5 inline" data-slot="icon" fill="none" stroke-width="1.5" stroke="currentColor" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg" aria-hidden="true">
                                <path stroke-linecap="round" stroke-linejoin="round" d="M12 6v6h4.5m4.5 0a9 9 0 1 1-18 0 9 9 0 0 1 18 0Z"></path>
                            </svg>
                            <span>35 mins</span>
                        </div>
                    </div>
                </div>

                <h4 class="font-bold mt-12">Most Popular</h4>

                <div class="mt-8">
                    <!-- cards go here -->
                </div>

                <div class="flex justify-center">
                    <div class="bg-secondary-100 text-secondary-200 button hover:shadow-inner transform hover:scale-125 hover:bg-opacity-50 transition ease-out duration-300">Load more</div>
                </div>
            </div>

        </main>
    </div>

<script src="./index.js"></script>

</body>
</html>